footer {
    padding: 15px 0;
    width: 100%;
    display: inline-block;

}

.footer-div {
    display: flex;
    align-items: center;
    gap: 0 20px;
}

.qr-code-footer {
    max-width: 90px;
}

footer p {
    font-size: 13px;
    margin-bottom: 1px;
    color: #555960;
}

footer p span {
  font-family: 'RingsideRegular-Semi.woff2';
}

footer .footer_flex {
    display: flex;
    justify-content: space-between;
    margin-bottom: 5px;
    align-items: center;
}

footer ul li a {
    color: #555960;
    text-decoration: none;
    font-size: 14px;
}

footer ul {
    padding: 0;
    list-style: none;
    display: flex;
    margin-bottom: 0;
    gap: 0 10px;
}

.contact-buttons {
    position: fixed;
    left: 20px;
    bottom: 0;
    z-index: 9;
}

.contact-buttons ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.contact-buttons ul li {
    margin: 0 0 15px 0;
}

.contact-buttons ul li a {
    text-decoration: none;
    background-color: #12213b;
    color: #fff;
    padding: 10px 0px;
    border-radius: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50px;
    height: 50px;
}

.contact-buttons ul li a.whatsapp-btn {
    background-color: #3ac24d;
    color: #fff;

}

.contact-buttons ul li a span {
    display: none;
    text-transform: uppercase;
}

.contact-buttons ul li:first-child {
    display: none;
}

.contact-buttons ul li:last-child {
    display: none;
}

.side-enquire-now {
    position: fixed;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    writing-mode: vertical-rl;
}

.side-enquire-now .btn {
    background-color: #ff9c5d;
}

.side-enquire-now .btn {
    background-color: #12213b;
    color: #fff;
    padding: 15px 10px;
    letter-spacing: 1px;
    text-transform: uppercase;
}

footer p br {
    display: none;
}

.contact-buttons ul li a i {
    font-size: 25px;
}

@media screen and (max-width:480px) {
    footer {
        padding-bottom: 45px;
    }

    .footer-div {
        flex-direction: column;
        text-align: center;
    }

    footer .footer_flex {
        display: flex;
        justify-content: space-between;
        margin-bottom: 5px;
        flex-direction: column;
        align-items: center;
        margin-top: 10px;
    }

    footer p br {
        display: block;
    }

    footer p span {
        display: none;
    }

    .side-enquire-now {
        display: none;
    }

    .contact-buttons ul {
        display: flex;
        flex-flow: row-reverse;
    }

    .contact-buttons {
        left: 0;
        bottom: 0;
        width: 100%;
    }


    .contact-buttons ul li {
        margin: 0;
        width: 50%;
    }

    .contact-buttons ul li a {
        display: inline-flex;
        border-radius: 0;
        width: 100%;
        column-gap: 5px;
        height: auto;
    }

    .contact-buttons ul li a span {
        font-size: 12px;
        display: inline-flex;
        align-items: center;
        text-transform: capitalize;
        column-gap: 5px;
    }

    .contact-buttons ul li a i {
        font-size: 13px;
    }

    .contact-buttons ul li a img {
        width: 16px;
        height: auto;

    }

    .contact-buttons ul li:first-child {
        display: block;
    }

    .contact-buttons ul li a.whatsapp-btn {
        background-color: #3ac24d;
        border-left: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
    }

}

@media only screen and (min-width: 320px) and (max-width: 380px) {
    .contact-buttons ul li a span {
        font-size: 13px;
    }
}

@media only screen and (min-width:481px) and (max-width:640px) {
   footer {
        padding-bottom: 45px;
    }

    .footer-div {
        flex-direction: column;
        text-align: center;
    }

    footer .footer_flex {
        display: flex;
        justify-content: space-between;
        margin-bottom: 5px;
        flex-direction: column;
        align-items: center;
        margin-top: 10px;
    }

    footer p br {
        display: block;
    }

    footer p span {
        display: none;
    }

    .side-enquire-now {
        display: none;
    }

    .contact-buttons ul {
        display: flex;
        flex-flow: row-reverse;
    }

    .contact-buttons {
        left: 0;
        bottom: 0;
        width: 100%;
    }


    .contact-buttons ul li {
        margin: 0;
        width: 50%;
    }

    .contact-buttons ul li a {
        display: inline-flex;
        border-radius: 0;
        width: 100%;
        column-gap: 5px;
        height: auto;
    }

    .contact-buttons ul li a span {
        font-size: 12px;
        display: inline-flex;
        align-items: center;
        text-transform: capitalize;
        column-gap: 5px;
    }

    .contact-buttons ul li a i {
        font-size: 13px;
    }

    .contact-buttons ul li:last-child {
        /* display: block; */
    }

    .contact-buttons ul li a img {
        width: 16px;
        height: auto;

    }

    .contact-buttons ul li:first-child {
        display: block;
    }

    .contact-buttons ul li a.whatsapp-btn {
        background-color: #3ac24d;
        border-left: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
    }

}

@media only screen and (min-width:1024px) and (max-width:1200px) {
    footer p {
        font-size: 12px;
    }

    footer ul li a {
        font-size: 12px;
    }

}

@media only screen and (min-width:800px) and (max-width:991px) {

    footer p {
        font-size: 10px;
    }

    footer ul li a {
        font-size: 10px;
    }

}



@media only screen and (min-width:571px) and (max-width:766px) {
    footer {
        padding-bottom: 45px;
    }

    .footer-div {
        flex-direction: column;
        text-align: center;
    }

    footer .footer_flex {
        display: flex;
        justify-content: space-between;
        margin-bottom: 5px;
        flex-direction: column;
        align-items: center;
        margin-top: 10px;
    }

    footer p br {
        display: block;
    }

    footer p span {
        display: none;
    }

    .side-enquire-now {
        display: none;
    }

    .contact-buttons ul {
        display: flex;
        flex-flow: row-reverse;
    }

    .contact-buttons {
        left: 0;
        bottom: 0;
        width: 100%;
    }


    .contact-buttons ul li {
        margin: 0;
        width: 50%;
    }

    .contact-buttons ul li a {
        display: inline-flex;
        border-radius: 0;
        width: 100%;
        column-gap: 5px;
        height: auto;
    }

    .contact-buttons ul li a span {
        font-size: 12px;
        display: inline-flex;
        align-items: center;
        text-transform: capitalize;
        column-gap: 5px;
    }

    .contact-buttons ul li a i {
        font-size: 13px;
    }

    .contact-buttons ul li:last-child {
        /* display: block; */
    }

    .contact-buttons ul li a img {
        width: 16px;
        height: auto;

    }

    .contact-buttons ul li:first-child {
        display: block;
    }

    .contact-buttons ul li a.whatsapp-btn {
        background-color: #3ac24d;
        border-left: 1px solid #ffffff;
        border-right: 1px solid #ffffff;
    }

}